﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@model Toyota.Common.Web.MVC.ModelHolder

<div>
    @Html.Partial("AnnualPlanInquiryHeaderPartial", Model)
</div>
<div style="height: 15px;"></div> @* div spacing *@
<div>
    @Html.Partial("AnnualPlanInquiryDetailPartial", Model)
</div>